Budbux - iOS - Task #1927

In Wallet transaction show referredBonus with remarks.
01/14/2020 10:30 AM - Amir Thapa Magar

Status: Resolved Start date: 01/14/2020
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 03/24/2020 05:19 PM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 03/24/2020 05:20 PM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 03/24/2020 05:21 PM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar
